<?php

	$theme['name'] = 'BlueBayou';
	$theme['author'] = 'Jason Patterson';
	$theme['www'] = 'http://www.zanysite.com/';
	
	$theme['version'] = 1.0;
		
	$theme['style_def'] = 'style.css';
	$theme['style_admin'] = 'admin.css';
	
	// Other theme settings
	
		// overrides default tabmenu
		// and panel layout
	remove_filter('admin_head', 'admin_head_action');
	add_action ('init', 'theme_leggero_date_format'); 
	
	function theme_leggero_date_format() {
		
		// compatibility with future versions:
		// if ver < 0.710 we use a standard format, 
		// otherwise
		// we use the global-wise setting
		
		if (strcmp(SYSTEM_VER, '0.710')<0) {
			$date_format = '%A, %B %e, %Y';
			global $_FP_SMARTY;
			$_FP_SMARTY->assign('date_format_string', $date_format);
		} else {
			$date_format = $fp_config['locale']['dateformat'];
			global $smarty;
			$smarty->assign('date_format_string', $date_format);
		}
		
	
	}

?>
